@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Limbu&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Oswald:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sono&display=swap');

*{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.background_image{
    background-color: #065464 ;
    width: 100%;
}
.cabecera{
    background-color:  #0A91AB ;
    width: 80%;
    padding: 30px 0px 30px 0px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sticky{
    position:sticky; 
    top:0;
    z-index: 100;
}
.logo{
    display:block;
    margin-right: 5px;
}
.pag_name{
    font-size: 35px;
    justify-content: center;
    margin-top: auto;
    margin-bottom: auto;
}
.boxlinks {
    width: 80%;
    display: flex;
    align-items: center;
    margin: auto;
    justify-content: center;
    background-color: #FFC045;
    padding: 20px 0px 20px 0px;
    border-bottom: 3.5px #8A8070 solid;   
}
.back_contact{
    width: 50%;
}
.sobre1{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    margin-left: 5px;
}
.sobre2{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    float: right;
    margin-right: 5px;
}
a:hover.sobre1 {
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
a:hover.sobre2{
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
.cuerpo{
    width: 80%;
    margin: auto;
    background-color: white;
    display: block;
}
.noticia_titulo{
    color: #252d33;
    text-align: center;
    font-size: 2.8em;
    font-weight: 700;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.introduccion{
    text-align: center;
    font-size: 1.3em;
    font-weight: 500;
    margin-bottom: 20px;
}
.texto{
    font-size: 1.2em;
    line-height: 1.5em;
    margin-bottom: 10px;
    margin-left: 50px;
    margin-right: 15em;
    
}
.imagen_portada{
    width: 98%;
    margin: auto;  
    margin-bottom: 15px; 
}
.blockquote{
    margin: 15px 0px 25px 100px;
}
.resaltado{
    font-weight: 700;
    color: #30b0e5;
}
b{
    font-weight: bold;
}
.titulo2 {
    font-size: 1.75em;
    font-weight: 300;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    color: #30b0e5;
    margin: 1.25em 0 0.75em 2em;
    line-height: 1.1em;
}
.video{
    width: 60%;
    margin-left: 100px;
    margin-bottom: 30px;
    margin-top: 10px;
}
.img_pq{
    width: 60%;
    margin-left: 6em;
    margin-top: 20px;
}
footer {
    background-color: #0A90AB25;
    width: 100%;
    overflow: hidden;
}
.fotter_info{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.redes{
    width: 65%;
    padding: 10px;
}
.direccion{
    width: 30%;
    text-align: right;
    padding: 10px;
}

a.links_redes{
    word-spacing: 60px;
    font-style: arial;
    color: black;
    text-decoration: none;
    font-size: 25px;
    margin-right: 10px;
}
.copyright{
    text-align: center;
    font-size: 20px;
    font-style: comic;
    font-style: italic;
}